.review-holder {
    margin-top: 10px;
    padding-top: 0% !important;
    padding-bottom: 5px;

    .review-card {
        background: white;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);

        ion-badge {
            border-radius: 30px;
            height: 50px;
            margin-top: -20px !important;
            padding: 20px !important;
        }
    }
}

.icon-right-margin {
    margin-right: 0px;
}

.details {
    .thumb {
        img {
            height: 20px;
        }
    }

    ion-item {

        h5,
        h6 {
            font-family: 'AvenirM' !important;
        }
    }
}

.card-shadow {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
}

.holder {
    width: 100%;

    .btns-holder {
        margin-top: 10px;
        padding-right: 20px !important;

        ion-button {
            --border-color: rgba(119, 134, 158, 0.39);
            --border-style: solid;
            --border-width: 1px;
            height: 3rem !important;
            width: 100% !important;

        }
    }
}

.no-top-margin {
    margin-top: 0px !important;
}

.avatar-max-width {
    max-width: 40px;
}

.avatar-left-margin {
    max-width: 20px;
}

.no-inline-padding-start {
    padding-inline-start: 0px !important;
}

// :host-context(div) {
//     padding-inline-start: 0px !important;
// }

ion-footer {
    ion-button {
        text-transform: capitalize !important;
        height: 50px !important;
    }
}

.search-button {
    margin-left: 18px;
    margin-right: 18px;
}

ion-toolbar {
    --border-width: 0;
    --background: #f8f9f9 !important;
    --color: #b6b6b6 !important;
}

ion-content {
    --background: #f8f9f9 !important;
}

ion-item {
    margin-top: 10px;
}

.background-holder {
    background: #0047cc;
    height: 30vh;
}

.card-border-round {
    border-radius: 5px !important;
}

.no-inline-start-margin {
    margin-inline-start: 0px;
}

.no-inline-end-margin {
    margin-inline-end: 0px;
}